Subject: Re: [Int-area] intarea charter

From: Luigi Iannone <[email-masked]>
Date: Thu, 1 Oct 2009 09:36:37 +0200

+1

Luigi

On Sep 30, 2009, at 23:52 , Laganier, Julien wrote:

> I support creation of the WG for all the good reasons Jari listed  
> below.
>
> --julien
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Jari Arkko
>> Sent: Wednesday, September 30, 2009 9:26 AM
>> To: Internet Area
>> Subject: [Int-area] intarea charter
>>
>> All,
>>
>> We have had Internet Area meetings for a number of years now, but I'm
>> not sure if anyone's noticed that its formally just a meeting and not
>> an official working group. We do have a list, we talk about important
>> topics during the meetings, and sometimes we even progress documents
>> that have no obvious home elsewhere. We run working group last calls,
>> but formally the documents that we take forward are AD sponsored
>> individual submissions.
>>
>> Ralph and I have reviewed the situation and we think that it would
>> be useful to turn the group into an official working group. This
>> has a number of benefits:
>>
>> - the group would show up in the tools.ietf.org/wg/<WG> directory
>>   and other systems
>>
>> - we'd have a charter that describes to everyone what the group
>>   is supposed to talk about
>>
>> - the process would be clearer for, say, adopting a document
>>
>> - the ADs would get also a blue dot in their IETF badges :-) or
>>   depending on workload, we could hire other chairs, secretaries,
>>   and so on to help with the group
>>
>> In other words, the group wouldn't be such a special case for
>> us to deal with. Thoughts? We have included a suggested charter
>> below.
>>
>> Jari and Ralph
>>
>> -----
>>
>> Internet Area Working Group (intarea)
>>
>> Last modified: 2009-09-30
>>
>> Chairs:
>> Jari Arkko <[email-masked]>
>> Ralph Droms <[email-masked]>
>>
>> Internet Area (int) Directors:
>> Jari Arkko <[email-masked]>
>> Ralph Droms <[email-masked]>
>>
>> Internet Area Advisor:
>> Jari Arkko <[email-masked]>
>> Ralph Droms <[email-masked]>
>>
>> Mailing Lists:
>> General Discussion: [email-masked]
>> Subscribe online at: https://www1.ietf.org/mailman/listinfo/int-area
>>
>> Description of Working Group:
>>
>> The Internet Area Working Group (INTAREA WG) acts as a forum for
>> discussing far-ranging topics that affect the entire area. Such
>> topics include, for instance, address space issues, basic IP layer
>> functionality, and architectural questions.
>>
>> The Internet Area receives occasional proposals for the development
>> and publication of RFCs that are not in scope of an existing working
>> group and do not justify the formation of a new working group. The
>> INTAREA WG will also serve as the forum for developing such work
>> items in the IETF.
>>
>> The working group milestones are updated as needed to reflect the
>> current work items and their associated milestones. Significant new
>> work items will be brought for approval with the IESG.
>>
>> Milestones:
>>
>> December 2009  Submission of IPID document to the IESG as PS
>> March    2010  Submission of tunneling issues document to the IESG as
>> Info
>> December 2010  Submission of SEAL document to the IESG as Exp
>>
>> _______________________________________________
>> Int-area mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/int-area
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area

---

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 01 Oct 2009 11:36:34 +0200

Hi Jari,

On 2009-09-30 18:26 Jari Arkko said the following:
> be useful to turn the group into an official working group. 

I think it's a splendid idea.

	Henrik

---

From: Jari Arkko <[email-masked]>
Date: Thu, 01 Oct 2009 13:26:29 +0300

Marcelo,

> My main concern is that since by definition, the scope is loosely 
> defined, we may end up collecting documents that have little interest 
> (i.e. there were not enough interest to form a WG for instance, as 
> opposed to what i understand the goal is, to work on documents that 
> there is interest but don't have a clear home).
>
> So, i think having a WG is fine, but it is very important to properly 
> measure the interest on working on each document adopted, since we may 
> end up having a collection of one man efforts in this context.

I fully agree that the group should only work on topics that do have 
general interest. We intend to be strict about adopting work. I also 
believe that we've been historically strict; here are the documents that 
I can recall we handled over the last four years: RFC 4727 (IANA 
experimental values for IP), RFC 4843 (IPv6 KHIs), RFC 4884 (extended 
ICMPs), RFC 5227 (IPv4 DAD), RFC 5350 (router alert IANA rules), 
draft-atlas-icmp-unnumbered, draft-touch-intarea-tunnels, 
draft-touch-ipv4-unique-id and I don't quite remember where RFCs 4581 
and 4982 (bug fixes to SEND specifications) were developed, but there 
was some discussion on our list at least.

This group is definitely not the place to adopt work that, e.g., failed 
to gain support elsewhere or is just something that one individual wants 
to do. I will add some words to the charter to make this clearer.

In short, just because we intend to formalize the existence of the WG, 
it does not follow that we will take on large numbers of drafts in the 
program. The group has a dual nature. But it is first and foremost a 
discussion forum for area-wide topics, not an RFC publication venue for 
new things even if publish a document now and then.

Jari

---

From: marcelo bagnulo braun <[email-masked]>
Date: Thu, 01 Oct 2009 12:57:07 +0200

Jari Arkko escribió:
>> measure the interest on working on each document adopted, since we 
>> may end up having a collection of one man efforts in this context.
>
> believe that we've been historically strict; here are the documents 
> that I can recall we handled over the last four years: RFC 4727 (IANA 
> This group is definitely not the place to adopt work that, e.g., 
> failed to gain support elsewhere or is just something that one 
> individual wants to do. I will add some words to the charter to make 
> this clearer.

Right,
In some WGs, the chairs require a number (5 for instance) of thorough 
reviews from non-authors to accept a WG document, which should reflect 
that at least 5 people care about this in a serious way. Of course, in a 
normal WG, there si already consensus that the work is needed cause that 
was part of the charter discussion, so since in this case, and the 5 
reviews are needed to verify the quality of the document. In this case, 
since the charter is opne, you would have both questiosn raised at the 
same time i.e. whehter we care about the topic and whehter the 
particular document is the right one, so probably the bar should be even 
higher.

Regards, marcelo

> discussion forum for area-wide topics, not an RFC publication venue 
> for new things even if publish a document now and then.
>
> Jari
>
>

---

From: Jari Arkko <[email-masked]>
Date: Thu, 01 Oct 2009 14:05:28 +0300

Marcelo,

> that at least 5 people care about this in a serious way. Of course, in 
> a normal WG, there si already consensus that the work is needed cause 
> that was part of the charter discussion, so since in this case, and 
> the 5 reviews are needed to verify the quality of the document. In 
> this case, since the charter is opne, you would have both questiosn 
> raised at the same time i.e. whehter we care about the topic and 
> whehter the particular document is the right one, so probably the bar 
> should be even higher.

Right, this is a good formulation of the problem. I'll see if I can 
wordsmith something to the charter about this.

Jari

---

From: Ralph Droms <[email-masked]>
Date: Thu, 1 Oct 2009 07:54:00 -0400

I agree that we need input from the WG-to-be; this case is an example  
of situations that need a more formal WG organization...

- Ralph

On Sep 30, 2009, at 2:34 PM 9/30/09, Jari Arkko wrote:

> On the date: there is no penalty for finishing early. Or I could put  
> in a more reasonable date if you have a suggestion.
>
> On the document class: Admittedly I put Exp in a hurry and I knew  
> this might not be right. Ralph has an ongoing question to the group  
> about adopting the document as a work item, and doing some serious  
> reviews on it. I think we need to get the input from the group on  
> the right class. My own opinion is that experimental is not quite  
> right because it would be repeating the same status as you already  
> have on the RFC Editor submission. Then again, I'm not quite sure  
> this it can be standards track either.
>
> Jari
>

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 1 Oct 2009 15:45:42 +0200

+1 

(this is also the practice in OPSAWG)

Dan

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of David Harrington
> Sent: Thursday, October 01, 2009 1:06 AM
> To: 'Sri Gundavelli'; 'Donald Eastlake'
> Cc: 'Internet Area'
> Subject: Re: [Int-area] intarea charter
> 
> +1
> 
> dbh 
> 
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of Sri Gundavelli
> > Sent: Wednesday, September 30, 2009 6:31 PM
> > To: Donald Eastlake
> > Cc: Internet Area
> > Subject: Re: [Int-area] intarea charter
> > 
> > Agree. Treating it like any other group with WG chairs running the 
> > business, under AD supervison, makes more sense.
> > 
> > Sri
> > 
> > 
> > On Wed, 30 Sep 2009, Donald Eastlake wrote:
> > 
> > > I am also opposed to Area Directors serving as WG chairs 
> of WGs in 
> > > their own Area.
> > >
> > > Donald
> > > =============================
> > > Donald E. Eastlake 3rd   +1-508-634-2066 (home)
> > > 155 Beaver Street
> > > Milford, MA 01757 USA
> > > [email-masked]
> > >
> > >
> > > On Wed, Sep 30, 2009 at 5:00 PM, Brian E Carpenter 
> > > <[email-masked]> wrote:
> > >> +1, but I think you should consider "hiring" a co-chair who
> > >> isn't an AD at an early stage. It can get a bit awkward if a 
> > >> document is proposed for adoption that the ADs are 
> unhappy about, 
> > >> unless there is an independent chair to make the consensus call.
> > >>
> > >> Regards
> > >>   Brian
> > >>
> > >> On 2009-10-01 07:44, Margaret Wasserman wrote:
> > >>>
> > >>> I support the idea of creating this WG, and the proposed
> > charter looks
> > >>> good to me.
> > >>>
> > >>> Margaret
> > >>>
> > >>> On Sep 30, 2009, at 12:26 PM, Jari Arkko wrote:
> > >>>
> > >>>> All,
> > >>>>
> This
> > >>>> In other words, the group wouldn't be such a special 
> case for us 
> > >>>> to deal with. Thoughts? We have included a suggested charter 
> > >>>> below.
> > >>>>
> > >>>> Jari and Ralph
> > >>>>
> > >>>> -----
> > >>>>
> > >>>> Jari Arkko <[email-masked]> Ralph Droms 
> <[email-masked]>
> > >>>>
> > >>>> Jari Arkko <[email-masked]> Ralph Droms 
> <[email-masked]>
> > >>>>
> > >>>> Internet Area Advisor:
> > >>>> Jari Arkko <[email-masked]> Ralph Droms 
> <[email-masked]>
> > >>>>
> > >>>> Mailing Lists:
> > >>>> General Discussion: [email-masked] Subscribe online at:
> > https://www1.ietf.org/mailman/listinfo/int-area
> > >>>>

---

From: "Ahmad Muhanna" <[email-masked]>
Date: Thu, 1 Oct 2009 08:52:04 -0500

Hi,

I believe this meeting has been very beneficial and useful in the sense
that it is a little different than regular working groups:) It served as
somewhat an open forum for exchanging/presenting new big ideas and
things that is important to the internet, etc. 

I do not mind moving this to a working group as long as we have another
alternative with the same format.

The fact that this meeting attracted quite huge audience is a testimony
that it is doing some thing special!

Regards,
Ahmad

> [mailto:[email-masked]] On Behalf Of Jari Arkko
> Sent: Wednesday, September 30, 2009 11:26 AM
> To: Internet Area
> We have had Internet Area meetings for a number of years now, 
> but I'm not sure if anyone's noticed that its formally just a 
> meeting and not an official working group. We do have a list, 
> we talk about important topics during the meetings, and 
> sometimes we even progress documents that have no obvious 
> home elsewhere. We run working group last calls, but formally 
> the documents that we take forward are AD sponsored 
> individual submissions.
> 
> Ralph and I have reviewed the situation and we think that it 
> would be useful to turn the group into an official working 
> group. This has a number of benefits:
> 
> us to deal with. Thoughts? We have included a suggested charter below.
> 
> Jari and Ralph
> 
> -----
> 
> The Internet Area Working Group (INTAREA WG) acts as a forum 
> for discussing far-ranging topics that affect the entire 
> area. Such topics include, for instance, address space 
> issues, basic IP layer functionality, and architectural questions.
> 
> The Internet Area receives occasional proposals for the 
> development and publication of RFCs that are not in scope of 
> an existing working group and do not justify the formation of 
> a new working group. The INTAREA WG will also serve as the 
> forum for developing such work items in the IETF.
> 
> The working group milestones are updated as needed to reflect 
> the current work items and their associated milestones. 
> Significant new work items will be brought for approval with the IESG.
> 
> Milestones:
> 
> March    2010  Submission of tunneling issues document to the 
> IESG as Info

---

From: Margaret Wasserman <[email-masked]>
Date: Thu, 1 Oct 2009 10:22:38 -0400

On Oct 1, 2009, at 12:59 AM, Jari Arkko wrote:
>
> In any case, we will make sure that there is an agreement to work on
> every item in the list, either in the form of an earlier informal
> decision (IPID, tunnel, unnumbered) or a new decision (SEAL). Does  
> that
> satisfy your concern?

Yes, definitely.

I agree that this consensus should be pretty easy to establish in the  
case of documents that we've already been successfully developing in  
the less formal group.

Margaret

---

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 1 Oct 2009 09:34:04 -0700

About the SEAL, we have talked about it in the INT area
meetings on three separate occasions since IETF71, and the
document has matured significantly since that time. About
a date to advance the document, I believe it can be ready
to go much earlier than was listed in the draft wg charter;
let's say March 2010. About document category, I favor PS
but am willing to discuss other categories.

BTW, I am +1 for formation of the wg.

Fred
[email-masked]  

> From: [email-masked] [mailto:[email-masked]] On Behalf Of Margaret Wasserman
> Sent: Thursday, October 01, 2009 7:23 AM
> To: Jari Arkko
> Cc: Internet Area

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 1 Oct 2009 09:49:17 -0700 (PDT)

Absolutely. I think that Int-area as a forum is to me more meaningful than IntArea WG is  where certain documents will be advanced.

Maybe other areas like TSV have specific reasons to create a WG like TSVWG which has lots of documents, I don't see the same in Int-Area.

I think that people should take the pains to organize a BoF and establish consensus if they wish a new WG.

Regards,

Behcet

----- Original Message ----
> From: Ahmad Muhanna <[email-masked]>
> To: Jari Arkko <[email-masked]>; Internet Area <[email-masked]>
> Sent: Thursday, October 1, 2009 8:52:04 AM
> > - the group would show up in the tools.ietf.org/wg/directory
> >    and other systems
> > 
> > Jari Arkko 
> > Ralph Droms 
> > Jari Arkko 
> > Ralph Droms 
> > Jari Arkko 
> > Ralph Droms

---

From: Carsten Bormann <[email-masked]>
Date: Thu, 1 Oct 2009 19:50:13 +0200

On Oct 1, 2009, at 18:49, Behcet Sarikaya wrote:

> Maybe other areas like TSV have specific reasons to create a WG like  
> TSVWG which has lots of documents, I don't see the same in Int-Area.

Note that TSV has both a "general transport stuff" WG (TSVWG -- *not*  
chaired by the ADs) and tends to meet as TSVAREA (open meeting, no  
deliverables).

I do think the charter proposed would fit an INTWG well.  I would hate  
to lose the open forum style INTAREA, too.

Gruesse, Carsten

---

From: "Laganier, Julien" <[email-masked]>
Date: Thu, 1 Oct 2009 12:05:26 -0700

> to lose the open forum style INTAREA, too.

Why couldn't we retain the open forum part in an INTAREA WG. Having WG documents and progressing them is not exclusive with having open discussions on unchartered work -- this is already happening in many working groups.

--julien

---

From: Scott Brim <[email-masked]>
Date: Thu, 01 Oct 2009 15:42:13 -0400

> functionality, and architectural questions.

... and also for general coordination of the Area.  Still a good idea.

> work items will be brought for approval with the IESG.

I wouldn't have milestones in the charter at all.  Milestones imply
pre-planned goals and conclusions.  You don't want to re-charter every
time a new idea comes in, nor do you want to re-charter when one of the
ideas that didn't have a home yet acquires one.

---

From: Margaret Wasserman <[email-masked]>
Date: Thu, 1 Oct 2009 16:08:46 -0400

> ideas that didn't have a home yet acquires one.

The responsible AD(s) can approve changes to WG milestones without the  
need to recharter.  So, as long as we don't provide an exclusive list  
of work items in the charter text, adding new work items to the  
milestone list will not require re-chartering.

I think we should add a milestone (or a set of milestones) for each  
new work item, after we have accepted the work item as a working group  
document, so that it is clear what we are working on and when we  
expect it to complete.

I am not entirely sure what the line "Significant new work items will  
be brought for approval to the IESG" means.  I think that should  
either be better explained or removed.  The TSVWG has the following  
wording, which I prefer:

Additional work [...] in TSVWG must satisfy four
conditions: (1) WG consensus on the suitability and projected quality
of the proposed work item. (2) A core group of WG participants with
sufficient energy and expertise to advance the work item according to
the proposed schedule. (3) Commitment from the WG as a whole to
provide sufficient and timely review of the proposed work item. (4)
Agreement by the ADs, who, depending on the scope of the proposed
work item, may decide that an IESG review is needed first.

Of course, choice (4) will work better (an extra layer of sanity  
checking) if the WG chairs are not the ADs.

Although I support the use of milestones to track work items, I would  
prefer to see the SEAL milestone dropped from the charter until we can  
confirm that the above conditions have been met for that item.  I  
personally think they have been demonstrated for the other two items  
(IPID and tunneling issues), but I would not object to holding off on  
those items if anyone else would prefer that we check that these  
conditions have been met before including them.

Margaret

---

From: Jari Arkko <[email-masked]>
Date: Fri, 02 Oct 2009 08:48:33 +0300

Margaret, Scott,

> need to recharter.  So, as long as we don't provide a list of work 
> items in the charter text, adding new work items to the milestone list 
> will not require re-chartering.  I think we should add a milestone (or 
> a set of milestones) for each new work item, after we have accepted 
> the work item as a working group document, so that it is clear what we 
> are working on and when we expect it to complete.

Yes.

> work item, may decide that an IESG review is needed first.

This would be much better. Thanks.

Jari

---

From: "Ahmad Muhanna" <[email-masked]>
Date: Fri, 2 Oct 2009 00:54:44 -0500

> [mailto:[email-masked]] On Behalf Of Laganier, Julien
> Sent: Thursday, October 01, 2009 2:05 PM
> To: Carsten Bormann; Behcet Sarikaya
> Cc: Internet Area
> Why couldn't we retain the open forum part in an INTAREA WG. 
> Having WG documents and progressing them is not exclusive 
> with having open discussions on unchartered work -- this is 
> already happening in many working groups.
[Ahmad]
If that the case, I do not see the difference from keeping the INTAREA
meeting as is and when there is a specific document of interest, the ADs
should be able to send it to the respected WG to adopt and follow the
usual process. I believe the process in the INTAREA meeting should not
be as strict as a regular WG. The ADs should have the flexibility to
move/suggest certain documents of interest to other regular working
groups more easily. In all cases, that document needs to follow the
regular process of the respected wg and have the required consensus,
anyway.

Regards,
Ahmad

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 2 Oct 2009 10:58:37 +0200

I believe that it's good practice to inform the IESG about additions or
changes in timeframe of milestones in the WG charter even if these are
not considered subject to IESG approval. This can be done by the
responsible AD in the 'WG news' section of the IESG telechats. 

Dan

> Sent: Friday, October 02, 2009 7:49 AM
> To: Margaret Wasserman
> Cc: Internet Area; Scott Brim
> > Agreement by the ADs, who, depending on the scope of the 
> proposed work 
> > item, may decide that an IESG review is needed first.
>

---

From: "Templin, Fred L" <[email-masked]>
Date: Fri, 2 Oct 2009 08:28:35 -0700

Margaret,
 
> conditions have been met before including them.

It may come as no great surprise, but I prefer to
retain the three milestones currently on the list.

Fred (still +1 for the wg)
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 03 Oct 2009 08:46:35 +1300

On 2009-10-02 18:54, Ahmad Muhanna wrote:
...
> regular process of the respected wg and have the required consensus,

That doesn't help if there is no WG with an appropriate charter.
Then, we need the discipline of an INTAWG to make sure the document
is properly reviewed and the consensus is properly judged. I think
this is a better path than individual submission to an AD. (In fact,
I realised a couple of days ago that many of the issues I failed
to move forward while I was General Area AD would have benefitted
from a formal GENAWG with independent chairs.)

As other areas show, this doesn't prevent also having a less formal
INTAREA meeting as well as a formal WG. I agree that the informal meeting
is also valuable.

   Brian

    Bran

---

From: Margaret Wasserman <[email-masked]>
Date: Sat, 3 Oct 2009 12:06:03 -0400

Hi Fred,

> retain the three milestones currently on the list.

My message may have come across more negatively than I meant it...   
Although I'd need to spend more time understanding existing tunneling  
protocols to form a solid opinion, I have nothing against  the idea of  
publishing the SEAL specification.

I do think that we need to be careful, especially in a somewhat open- 
focus WG, not to end up with WG milestones for which there isn't solid  
WG support, as described in the conditions I listed from the TSVWG  
charter.  It is quite possible that SEAL will meet those conditions  
within the new intarea WG, I just don't personally think that we've  
demonstrated that it meets those conditions, yet.  In some cases, that  
may just be because we haven't asked the questions yet.

Margaret

---

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 7 Oct 2009 11:52:41 -0700

Margaret,

> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Saturday, October 03, 2009 9:06 AM
> To: Templin, Fred L
> Cc: Scott Brim; Internet Area

I came across a few items in the SEAL spec that still needed
to be addressed wrt the comments from Joe, Eliot and yourself.
I really think you will now find this to be a greatly improved
version of the document:

http://www.ietf.org/internet-drafts/draft-templin-intarea-seal-07.txt

> may just be because we haven't asked the questions yet.

I think at least wrt question 3) (sufficient and timely review),
the above already demonstrates that significant and timely
improvements were made based on review input. IMHO, the work
is now also far enough along to satisfy the other criterion as
well - should this be phrased in the form of a question?

Thanks - Fred

---

From: Mark Townsley <[email-masked]>
Date: Tue, 13 Oct 2009 07:16:30 +0200

> was some discussion on our list at least.
Part of the past strictness, I think, has been that with two overworked 
ADs as the unofficial WG chairs of the unofficial WG, there was a 
natural squelching point for taking on new work.

I definitely see the possibility of feature creep here if we make the 
group official and bring on additional management bandwidth. One of the 
reasons Margaret and I started the intarea meeting to begin with is that 
we wanted more cohesiveness and understanding of what was going on 
across the intarea by everyone. I would not like to see that mission 
taken over by the new WG becoming more focused on document advancement 
than a forum to get updates on what is going on in different places.

The slippery slope here is what has already happened in other areas 
where the "Area WG" meeting is actually separate from the "Area Open 
Meeting"  - perhaps that's where we are inevitably headed.

I'm not opposed to this change, but I don't want to see the original 
mission lost in the process, or the WG becoming a home for lost work 
items of little interest to the community.

- Mark

---

From: "David Harrington" <[email-masked]>
Date: Tue, 13 Oct 2009 08:33:01 -0400

Hi,

In the OPS area, we did such a split. We now have OPS area sessions,
and an OPS area WG (opsawg wg).

The OPS area meetings are still important for listening to new ideas
related to operations and management, including educational
presentations from other areas in the IETF (the OAM soup started in
OPS area meeting), and ideas at the border between research and
standards engineering ("green" management for monitoring temperatures
and controlling power in routers and data centers).

The opsawg WG drafts have been important to the OPS **area**, and
include efforts in 
1) cross-SDO education/coordination: documenting how IETF "Operations
and Management" and OAM in other SDOs (especially MPLS-TP) differ, in
"The OAM Acronym Soup", and standardizing ITU-T-compatible alarm
reporting categories (critical, emergency, etc.) for syslog. 
2) IETF-wide education: Informational documents describing how to
approach operations and management support in IETF protocol efforts,
such as the "Guidelines for Operability and Manageability", and a
"Survey of IETF Standards-track Management Protocols". 
3) cross-WG coordination: coordination between different management
protocols, such as syslog to snmp trap translation, and MIB datatypes
to XML datatypes. 

I doubt the OPS area would have published many of these important
documents without having a WG for OPS-area document preparation. Most
of these documents would not have been considered focused enough to
warrant a WG. Cross-protocol efforts would not be considered high
enough priority versus other protocol features for existing
protocol-specific WGs to address, despite the recognized operational
difficulties of integrating management.

There is a danger the WG could become a forum for advancing individual
drafts that the community has little interest in, but so far it has
not. I think the chairs and the WG need to ensure it does not.

David Harrington
[email-masked]
[email-masked]
[email-masked]

> [mailto:[email-masked]] On Behalf Of Mark Townsley
> Sent: Tuesday, October 13, 2009 1:17 AM
> To: Jari Arkko
> Cc: Internet Area